Subject: Skeps - Repost from gardening newsgroup

From: [email-masked] (Pollinator)
Date: 18 Jun 1995 21:54:30 -0400

Subject: Info on a Bee skep
From: [email-masked] (Robert Scott)
Date: 15 Jun 1995 12:05:43 GMT
Message-ID: <[email-masked]>

What is it? Historicaly, where did they come from? We have one in our 
Herb Garden, and I know nothing about it. I would appreciate any info. If 
I've posted this in the wrong place, forgive me I know not what I do. 
Please reply via E-mail.

Bob Scott
URWD77A @prodigy.com 

[email-masked]                                   Dave Green
Dave's Pollination Service         Eastern Pollinator Newsletter
PO Box 1215, Hemingway, SC    29554